Subject: Re: cpumask changes

From: Rusty Russell <[email-masked]>
Date: Sun, 14 Jun 2009 14:50:17 +0930

On Sun, 14 Jun 2009 10:40:58 am Stephen Rothwell wrote:
> Hi Rusty,
>
> On Fri, 12 Jun 2009 00:41:06 +1000 Stephen Rothwell <[email-masked]> 
wrote:
> > > http://ozlabs.org/~rusty/kernel/rr-latest-cpumask.tar.bz2
> >
> > I have added this as http://ozlabs.org/~rusty/kernel/rr-latest-cpumask
> > since that is what I need to fetch from.
>
> Do you still need this included, or has it all migrated to the rr series?

I've put it in rr, since almost all that went to Linus.

(Fixed added as linux-next detected).

Thanks,
Rusty.